Npms_big

babelify

8.0.0

Babel browserify transform

Critical or Security advisories for 8.0.0

This version doesn't have any advisory. Want to report one?

Changelog for 8.0.0

v8.0.0

  • Drop Node 0.10/0.12/5 (similar to everything else in Babel 7)
  • Add a peerDep on babel-core (similar to how babel-loader works), this is because people end up using incompatible versions of plugins/presets/tools (especially as we make a new major)

https://github.com/babel/grunt-babel/releases/tag/v7.0.0 https://github.com/babel/gulp-babel/releases/tag/v7.0.0

https://github.com/babel/babelify/commit/02f97eca636be7dd02d5b519b329fdac8df57239

Dependencies for 8.0.0

Name Requirement Status
^6.0.14

^6.0.14

^6.0.14

^6.0.14

^6.0.14

^6.0.14

^6.0.14

^13.0.0

^1.1.0

^4.1.3

Display all

My projects using babelify

Name Locked version Requirement
You should be logged in to see which of your projects use babelify.